 .tx-veguestbook-pi1 {
        font-size:100%;
        clear:both;
    }
  
.tx-veguestbook-pi1 p.tx-guestbook-form-error {
font-weight:bold;
color:#990000;
}

.tx-veguestbook-pi1 .tx-guestbook-result {
font-weight:bold;
float:left;
}

.tx-veguestbook-pi1 .tx-guestbook-pagination {
font-size:75%;
font-weight:bold;
float:right;
}

.tx-veguestbook-pi1 h2.tx-guestbook-header {
clear:both;
background:#666;
color:#FFF;
display:block;
font-size:100%;
font-weight:bold;
padding: 5px;
width: 600px;
}

.tx-veguestbook-pi1 .tx-guestbook-left {
float:left;
width:12em;
background:#EFEFEF;
min-height:50px;
padding: 5px;
}



.tx-veguestbook-pi1 .tx-guestbook-left p {
color:#333;
}
 
.tx-veguestbook-pi1 .tx-guestbook-right {
float:left;
width:21em;
background:#FFF;
padding: 1em;
}

.tx-veguestbook-pi1 .tx-guestbook-latest p,
.tx-veguestbook-pi1 .tx-guestbook-right p {
color:#333;
}

.tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date,
.tx-veguestbook-pi1 p.tx-guestbook-date {
        font-size:10px;
}
 
.tx-veguestbook-pi1 .tx-guestbook-right h3 {
font-size:100%;
color:#990000;
font-weight:bold;
background:none;
}

.tx-veguestbook-pi1 .tx-guestbook-right .tx-guestbook-comment {
font-size:75%;
color:#333;
font-style: italic;
}

.tx-veguestbook-pi1 .tx-guestbook-latest {
display:block;
padding:0.25em;
clear:both;
}

.tx-veguestbook-pi1 .tx-guestbook-field {
clear:both;
width:100%;
display:block;
padding: 6px 0;
}

.tx-veguestbook-pi1 .tx-guestbook-field label {
clear: both;
display: block;
float: left;
width: 13em;
padding-left:20px
}

.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
float:left;
width:10em;
}

.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big {
float:left;
width:20em;
}

.tx-veguestbook-pi1 .tx-guestbook-field textarea.tx-guestbook-form-textarea {
width: 30em;
display: block;
float: left;
}

.tx-veguestbook-pi1 .tx-guestbook-field span.tx-guestbook-form-obligationfield {
color:#990000;
}

.tx-veguestbook-pi1 fieldset {
border:none;
}

.tx-veguestbook-pi1 legend {
display:none;
}

.tx-veguestbook-pi1 .tx-guestbook-freecap {
float:left;
display:block;
background:#F7F7F7;
border:1px solid #CCC;
}
 
.tx-veguestbook-pi1 .tx-guestbook-freecap {
margin-left:2.25em;
}
 

.tx-veguestbook-pi1 .tx-guestbook-freecap img {
float:left;
display:block;
padding-left:0.25em;
}

.tx-veguestbook-pi1 .tx-guestbook-freecap input {
float:left;
}

.tx-veguestbook-pi1 .tx-guestbook-freecap label {
clear:both;
display:block;
float:none;
width:10em;
margin-bottom:0.5em;
}

.tx-veguestbook-pi1 .tx-guestbook-freecap p {
font-size:75%;
padding:0.25em;
}

.tx-veguestbook-pi1 .tx-guestbook-freecap h3 {
display:none;
}

.tx-veguestbook-pi1 .tx-guestbook-freecap span.tx-srfreecap-pi2-cant-read {
color:#990000;
}

.tx-veguestbook-pi1 .tx-guestbook-clear {
clear:both;
display:block;
}

.tx-veguestbook-pi1 input.tx-guestbook-submit {
width:auto;
display:block;
}